html,
body {
  background-color: #E8EAFF;
}

.header-image-section {
  position: relative;
  background-color: #2F22FE;
  height: 40vh;
  display: flex;
  flex-flow: row wrap;
}
.header-image-section .header-image {
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .header-image-section .header-image {
    width: 80%;
  }
}
.header-image-section .wave-background-top {
  display: flex;
  height: 20px;
  width: 100%;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  background-image: url("../img/wave-background-lightblue.svg");
}

.tag {
  right: 20px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  width: 120px;
  height: 30px;
  background: #E8EAFF;
  border: 1px solid #121212;
  border-radius: 40px;
  font-family: "mographers", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.go-back {
  border-radius: 40px;
  border: #121212 1px solid;
  width: max-content;
  height: auto;
  padding: 10px 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #E8EAFF;
  box-shadow: 0px 0px #121212;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
  transform: translate(0px, 0px);
  cursor: pointer;
  color: #121212;
  font-family: "oddval", sans-serif;
  font-style: normal;
  font-size: 16px;
}
.go-back:hover {
  transform: translate(6px, -8px);
  box-shadow: -6px 8px 0px #121212;
}
.go-back:active {
  box-shadow: -2px 2px #121212;
  transform: translate(2px, -2px);
}

.article-title-section {
  position: relative;
  background-color: #E8EAFF;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  flex-flow: row wrap;
  column-gap: 77px;
  text-align: left;
  width: 77%;
  margin: 0 auto;
  color: #121212;
  padding-top: 144px;
  padding-bottom: 90px;
}
@media screen and (max-width: 600px) {
  .article-title-section {
    padding-bottom: 0;
  }
}
.article-title-section h1 {
  padding-top: 33px;
  width: 70%;
  margin: 0;
}
.article-title-section h2 {
  flex-basis: 60%;
  padding-bottom: 20px;
  margin-top: 40px;
}
@media screen and (max-width: 600px) {
  .article-title-section h2 {
    flex-basis: 90%;
  }
}

.freebies-content-container {
  display: flex;
  flex-flow: row wrap;
  width: 77%;
  margin-left: 11.5%;
  padding-bottom: 90px;
}
@media screen and (max-width: 600px) {
  .freebies-content-container {
    width: 95%;
  }
}
.freebies-content-container .break-line {
  width: 100%;
  height: 77px;
}
@media screen and (max-width: 600px) {
  .freebies-content-container .break-line {
    height: 33px;
  }
}
.freebies-content-container .freebies-image-container {
  width: 80%;
  height: auto;
}
.freebies-content-container .freebies-image-container img {
  width: 100%;
  border: #121212 1px solid;
  border-radius: 40px;
}

.button-orange {
  border-radius: 40px;
  border: #121212 1px solid;
  width: max-content;
  height: auto;
  padding: 13px 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #FF5E33;
  box-shadow: 0px 0px #121212;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
  transform: translate(0px, 0px);
  cursor: pointer;
  color: #E8EAFF;
  font-family: "oddval", sans-serif;
  font-style: normal;
  font-size: 23px;
}
.button-orange:hover {
  transform: translate(6px, -8px);
  box-shadow: -6px 8px 0px #121212;
}
.button-orange:active {
  box-shadow: -2px 2px #121212;
  transform: translate(2px, -2px);
}

.see-more {
  padding: 77px 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  gap: 33px;
  flex-flow: row wrap;
  width: 77%;
  margin: 0 auto;
}
.see-more .card {
  border-radius: 40px;
  border: #121212 1px solid;
  display: flex;
  flex-flow: column wrap;
  padding: 30px;
  box-shadow: 0px 4px 4px rgba(211, 88, 88, 0.25);
  align-items: flex-start;
  justify-content: flex-start;
  justify-items: flex-start;
  align-content: flex-start;
  background: #FFFFFF;
  box-shadow: 0px 0px #121212;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
  transform: translate(0px, 0px);
  width: 400px;
  height: 300px;
}
@media screen and (max-width: 1600px) {
  .see-more .card {
    height: 300px;
  }
}
@media screen and (max-width: 600px) {
  .see-more .card {
    width: 200px;
    height: 250px;
  }
}
.see-more .card:hover {
  box-shadow: -20px 20px 0px #121212;
}
.see-more .card h3 {
  text-wrap: wrap;
  padding-top: 33px;
}
.see-more .card .tag {
  position: absolute;
  right: 20px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  width: 120px;
  height: 30px;
  background: #E8EAFF;
  border: 1px solid #121212;
  border-radius: 40px;
  font-family: "mographers", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.see-more .card p {
  text-align: left;
  margin: 0;
  text-wrap: wrap;
}
@media screen and (max-width: 600px) {
  .see-more .card p {
    width: 200px;
  }
}